﻿.progressbar {
  position: relative;
  min-height: 100px;
  margin-bottom: 20px;
}
.progressbar .progresspercent {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  color: white;
  text-shadow: 1px 1px 1px black;
}
select {
  margin-top: 3px;
  padding: 8px 10px;
  border: 1px solid #D9D9D9;
  line-height: 20px;
  font-size: 14px;
  width: 100%;
}
.imageSelect {
  margin-bottom: 20px;
}
.progressinner {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}
.imageRow {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: solid 1px gray;
}
.error {
  color: red;
  margin-left: 10px;
  font-weight: bold;
}
div.error {
  margin-bottom: 20px;
}
.uploadedImage {
  width: 100%;
}